---
layout: sezionelocale
title: Este
---


<div class="row">
    <div class="col-12 col-md-8">
        <h1 class="mb-3">ILS Este</h1>
        <p>Discutiamo nel nostro gruppo Telegram su come la tecnologia ci sta cambiando e come possiamo usarla in modo trasparente e consapevole. In particolare usiamo e promuoviamo software libero come GNU/Linux, app libere e usiamo servizi rispettosi della privacy. Oltre a essere semplici utilizzatori di strumenti digitali aperti, partecipiamo attivamente anche per migliorarli poiché è possibile, rispetto a tecnologie chiuse le quali si subiscono solamente.</p>
    </div>
    <div class="col-12 col-md-4">
        <div class="card">
            <div class="card-body">
                    <p>
                        <strong>Web</strong>: <a href="https://este.linux.it/" rel="nofollow">Clicca Qui</a>
                    </p>
                    <p>
                        <strong>Referente</strong>: loviuz@linux.it
                    </p>
                    <p>
                        <strong>Telegram</strong>: <a href="https://t.me/openit_este">@openit_este</a>
                    </p>
                    <p>
                        <strong>Matrix</strong>: <a href="https://matrix.to/#/!FQaIJQacPkLZHJaMfQ:matrix.org">matrix.org</a>
                    </p>
                    <p>
                        <strong>Mastodon</strong>: <a href="https://mastodon.uno/@openiteste">openiteste@mastodon.uno</a>
                    </p>
                    <p>
                        <strong>Dove</strong>: il sabato dalle 14:30 alle 18:30 al Patronato Ss. Redentore di Este, PD (Veneto). Si comunica sui canali Telegram e Matrix ogni appuntamento
                    </p>
            </div>
        </div>
    </div>
</div>
